#
# spec file for package dejavu (Version 2.33)
#
# Copyright (c) 2008 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild

Name:           dejavu
BuildRequires:  xorg-x11-devel
%if "%(xft-config --prefix)" == "/usr"
%define	ttf_fontdir     /usr/share/fonts/truetype
%else
%define	ttf_fontdir     /usr/X11R6/lib/X11/fonts/truetype
%endif
License:        Other uncritical OpenSource License
Group:          System/X11/Fonts
AutoReqProv:    on
PreReq:         %suseconfig_fonts_prereq
Provides:       desktop-data-SuSE:/usr/X11R6/lib/X11/fonts/truetype/SUSESans-Roman.ttf
Provides:       locale(bg;el;mk;ru;vi)
Version:        2.33
Release:        1.19
Summary:        DejaVu Truetype Fonts
Source:         http://belnet.dl.sourceforge.net/sourceforge/dejavu/%{name}-fonts-ttf-%{version}.tar.bz2
Source1:	http://belnet.dl.sourceforge.net/sourceforge/dejavu/%{name}-lgc-fonts-ttf-%{version}.tar.bz2
Url:            http://dejavu.sourceforge.net/
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
The DejaVu fonts are a font family based on the Bitstream Vera Fonts.
Its purpose is to provide a wider range of characters while maintaining
the original look and feel through the process of collaborative
development.



Authors:
--------
    Jim Lyles, Bitstream, Inc
    t&#283;pn Roh <src@post.cz>

%prep
%setup -n %{name}-fonts-ttf-%{version} -a 1

%build

%install
mkdir -p $RPM_BUILD_ROOT%{ttf_fontdir}/
install -m 0644 ttf/*.ttf $RPM_BUILD_ROOT%{ttf_fontdir}/
install -m 0644 %{name}-lgc-fonts-ttf-%{version}/ttf/*.ttf $RPM_BUILD_ROOT%{ttf_fontdir}/

%post
%run_suseconfig_fonts

%postun
%run_suseconfig_fonts

%files
%defattr(-,root,root,755)
%doc AUTHORS BUGS LICENSE NEWS README *.txt fontconfig
%dir %{ttf_fontdir}/
%{ttf_fontdir}/*.ttf

%changelog
* Sat Jun 18 2011 cs@linux-administrator.com
- update to version 2.33
